CPUとかApacheとかの雑記

ASCII.jp:3000円で買えるSandyBridgeなど計9モデルの新CPUが発売
http://ascii.jp/elem/000/000/631/631668/

爆安3500円!! Sandy Bridge世代のCeleron G440を速攻ベンチ!
http://weekly.ascii.jp/elem/000/000/055/55372/

今月の4日に Intel の LGA1155 対応新型CPUが9種類発売。
当方は、最高性能よりもコストパフォーマンス重視なので
デスクトップを組むのであれば、こういう手頃なCPUで組みたい。

あ、そういう、これ書いてて思い出したんだけど
Apache に脆弱性が見つかって2.2系では修正版の Apache 2.2.20 が出てる。
対象は、1.3と2.0系の全てと 2.2系の2.2.20を除く全てのバージョン。
でも、修正版が出たのは 2.2 系だけで、1.3系や2.0系は出てない。

もう既に、この脆弱性を突いて処理不能にする Apache Killer というスクリプトが出回っているみたいなので
Apache 使ってる人は早めに対処した方がいいかも。

Apache脆弱性とその対策に関する記事

Apache.orgが現在公開している対策(英文)

これに関する対処法が詳しく日本語で書かれているサイトを発見
20110829 Apache HTTPD サーバにサービス運用妨害 (DoS) の脆弱性 | TrippyBoyの愉快な日々

DoSの脆弱性を修正した「Apache 2.2.20」、公開 - @IT

Apache HTTP Server 2.2.20 が リリースされました — Apache JP

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中